package com.ydd.oms.entity.enums;

/**
 * Enum - 状态
 *
 * @author xingkong1221
 * @since 2017-07-04
 */
public enum  RecommendConfigEnum {
    DISABLE(0, "关闭"), ENABLE(1, "打开");
    public Integer id;
    public String status;

    RecommendConfigEnum(Integer id, String status) {
        this.id = id.intValue();
        this.status = status;
    }

    public Integer getId() {
        return id;
    }

    public String getStatus() {
        return status;
    }
}
